<!DOCTYPE html>
<html>
    <head>
        <title>Form Friend</title>
    </head>
    <body>
        <h4>Ini Form buat daftar Friend</h4>
        <form action="" method="POST">
            {% csrf_token %}
            {{ form }}
            <input type="submit" value="Submit">
        </form>
    </body>
</html>